<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.1192</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.7919</MDI>
      <MDI key="STATISTICS_MEAN">1.9994</MDI>
      <MDI key="STATISTICS_STDDEV">2.0327</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
